/*
 Theme Name:   CBCG
 Theme URI:    https://divilife.com
 Description:  CBCG Custom theme
 Author:       KidLost
 Author URI:   
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.borde{
	border: 2px #000 solid!important;
    border-radius: 15px!important;
}

.table-scroll{
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.table-scroll table{
  min-width: 778px;
  border-collapse: collapse;
}